from core.effect.blind import Blind
from core.effect.fatigue import Fatigue
from core.effect.haste import Haste
from core.effect.invincible import Invincible
from core.effect.invisible import Invisible
from core.effect.poison import Poison
from core.effect.protect import Protect
from core.effect.rapid_shot import RapidShot
from core.effect.regen import Regen
from core.effect.shell import Shell
from core.effect.silence import Silence
from core.effect.stoneskin import Stoneskin
from core.effect.stun import Stun
from core.effect.veil import Veil


def register():
    Blind.register()
    Fatigue.register()
    Haste.register()
    Invincible.register()
    Invisible.register()
    Poison.register()
    Protect.register()
    RapidShot.register()
    Regen.register()
    Shell.register()
    Silence.register()
    Stoneskin.register()
    Stun.register()
    Veil.register()
